.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.669000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.784426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.741803;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-ms-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);-webkit-transform:matrix(0.184414,0.000000,0.000000,0.184414,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.056460px;}
.lsd{letter-spacing:-0.055026px;}
.ls33{letter-spacing:-0.052997px;}
.ls23{letter-spacing:-0.052931px;}
.ls26{letter-spacing:-0.049402px;}
.ls2a{letter-spacing:-0.046656px;}
.lsb{letter-spacing:-0.045931px;}
.ls27{letter-spacing:-0.045873px;}
.ls1f{letter-spacing:-0.042345px;}
.ls29{letter-spacing:-0.039479px;}
.ls7{letter-spacing:-0.038864px;}
.ls1e{letter-spacing:-0.038816px;}
.lsc{letter-spacing:-0.035605px;}
.ls3{letter-spacing:-0.035331px;}
.ls18{letter-spacing:-0.035287px;}
.ls12{letter-spacing:-0.032368px;}
.ls28{letter-spacing:-0.032301px;}
.ls1{letter-spacing:-0.031798px;}
.ls16{letter-spacing:-0.031758px;}
.ls30{letter-spacing:-0.031400px;}
.ls11{letter-spacing:-0.029131px;}
.ls2e{letter-spacing:-0.028712px;}
.ls4{letter-spacing:-0.028265px;}
.ls31{letter-spacing:-0.028260px;}
.ls1a{letter-spacing:-0.028230px;}
.ls13{letter-spacing:-0.025894px;}
.ls2b{letter-spacing:-0.025123px;}
.ls32{letter-spacing:-0.025120px;}
.ls5{letter-spacing:-0.024732px;}
.ls19{letter-spacing:-0.024701px;}
.ls15{letter-spacing:-0.022658px;}
.ls2f{letter-spacing:-0.021534px;}
.ls2{letter-spacing:-0.021199px;}
.ls17{letter-spacing:-0.021172px;}
.ls10{letter-spacing:-0.019421px;}
.ls2c{letter-spacing:-0.017945px;}
.ls8{letter-spacing:-0.017666px;}
.ls1b{letter-spacing:-0.017644px;}
.ls14{letter-spacing:-0.016184px;}
.ls2d{letter-spacing:-0.014356px;}
.ls9{letter-spacing:-0.014132px;}
.ls1c{letter-spacing:-0.014115px;}
.lse{letter-spacing:-0.012947px;}
.ls34{letter-spacing:-0.010599px;}
.ls1d{letter-spacing:-0.010586px;}
.lsa{letter-spacing:-0.007066px;}
.ls21{letter-spacing:-0.007057px;}
.ls25{letter-spacing:-0.003533px;}
.ls24{letter-spacing:-0.003529px;}
.lsf{letter-spacing:-0.003237px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.003529px;}
.ls6{letter-spacing:0.003533px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.380000px;}
.ws5{word-spacing:-2.024000px;}
.ws25{word-spacing:-1.040000px;}
.ws24{word-spacing:-0.780800px;}
.ws2d{word-spacing:-0.480000px;}
.ws2a{word-spacing:-0.169600px;}
.ws27{word-spacing:-0.041600px;}
.ws39{word-spacing:-0.024732px;}
.ws36{word-spacing:-0.024701px;}
.ws1f{word-spacing:-0.021172px;}
.ws35{word-spacing:-0.017644px;}
.ws1b{word-spacing:-0.007057px;}
.ws1e{word-spacing:-0.003529px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.003529px;}
.ws40{word-spacing:0.006280px;}
.ws18{word-spacing:0.007057px;}
.ws1d{word-spacing:0.010586px;}
.ws3d{word-spacing:0.010767px;}
.ws19{word-spacing:0.014115px;}
.ws17{word-spacing:0.017644px;}
.wsc{word-spacing:0.017666px;}
.ws3c{word-spacing:0.017945px;}
.ws11{word-spacing:0.019421px;}
.ws15{word-spacing:0.021172px;}
.wsb{word-spacing:0.021199px;}
.ws3e{word-spacing:0.021534px;}
.wsd{word-spacing:0.022658px;}
.ws16{word-spacing:0.024701px;}
.ws38{word-spacing:0.024732px;}
.ws3a{word-spacing:0.025123px;}
.wse{word-spacing:0.025894px;}
.ws13{word-spacing:0.028230px;}
.ws9{word-spacing:0.028265px;}
.ws14{word-spacing:0.031758px;}
.wsa{word-spacing:0.031798px;}
.ws1a{word-spacing:0.035287px;}
.ws37{word-spacing:0.035331px;}
.ws10{word-spacing:0.035605px;}
.ws3f{word-spacing:0.035890px;}
.ws34{word-spacing:0.038816px;}
.wsf{word-spacing:0.038842px;}
.ws41{word-spacing:0.040819px;}
.ws1c{word-spacing:0.042345px;}
.ws3b{word-spacing:0.046656px;}
.ws7{word-spacing:0.052000px;}
.ws12{word-spacing:0.055026px;}
.ws33{word-spacing:0.056460px;}
.ws28{word-spacing:0.364800px;}
.ws30{word-spacing:0.422400px;}
.ws2e{word-spacing:0.636800px;}
.ws29{word-spacing:0.796800px;}
.ws2f{word-spacing:0.902400px;}
.ws23{word-spacing:1.113600px;}
.ws2c{word-spacing:1.161600px;}
.ws26{word-spacing:1.987200px;}
.ws22{word-spacing:3.060000px;}
.ws2b{word-spacing:3.196800px;}
.ws32{word-spacing:3.504000px;}
.ws3{word-spacing:5.120000px;}
.ws6{word-spacing:5.652000px;}
.ws31{word-spacing:6.211200px;}
.ws2{word-spacing:6.804000px;}
.ws21{word-spacing:9.396000px;}
.ws8{word-spacing:22.212000px;}
.ws1{word-spacing:24.012000px;}
._3{margin-left:-23.992000px;}
._5{margin-left:-22.212000px;}
._16{margin-left:-9.132000px;}
._9{margin-left:-7.272000px;}
._e{margin-left:-5.876000px;}
._0{margin-left:-4.760000px;}
._1{margin-left:-2.720000px;}
._4{margin-left:-1.280000px;}
._2{width:1.600000px;}
._b{width:2.672000px;}
._1a{width:6.304000px;}
._12{width:9.460000px;}
._7{width:22.212000px;}
._d{width:24.932000px;}
._10{width:273.603600px;}
._11{width:333.448400px;}
._c{width:341.568400px;}
._14{width:483.639600px;}
._15{width:498.848000px;}
._1c{width:548.088400px;}
._f{width:553.376000px;}
._19{width:632.736000px;}
._17{width:658.368000px;}
._1b{width:723.583600px;}
._18{width:751.004000px;}
._13{width:789.900000px;}
._8{width:793.348000px;}
._a{width:803.231600px;}
._1d{width:815.174400px;}
._6{width:876.188400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fsc{font-size:31.399600px;}
.fs2{font-size:32.000000px;}
.fs9{font-size:32.368000px;}
.fs6{font-size:33.642000px;}
.fsa{font-size:35.287200px;}
.fs8{font-size:35.331200px;}
.fsb{font-size:35.889600px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:100.000000px;}
.y5e{bottom:11.064815px;}
.y0{bottom:12.908951px;}
.y58{bottom:25.849672px;}
.y57{bottom:33.599381px;}
.y56{bottom:41.349090px;}
.yb8{bottom:44.582352px;}
.y45{bottom:46.036430px;}
.yab{bottom:49.573952px;}
.yb7{bottom:49.944584px;}
.yb1{bottom:53.491325px;}
.y44{bottom:53.786139px;}
.y5d{bottom:55.621532px;}
.yaa{bottom:57.333324px;}
.yb6{bottom:57.475643px;}
.y3c{bottom:57.511857px;}
.yb0{bottom:61.241034px;}
.y41{bottom:61.340174px;}
.y5c{bottom:63.152591px;}
.yb5{bottom:64.998894px;}
.y3b{bottom:65.042916px;}
.ya9{bottom:65.084877px;}
.y40{bottom:68.863424px;}
.yaf{bottom:68.990743px;}
.y4e{bottom:69.488407px;}
.y5b{bottom:70.675841px;}
.y3a{bottom:72.566166px;}
.ya8{bottom:72.844249px;}
.y4d{bottom:77.011657px;}
.y39{bottom:80.089416px;}
.y75{bottom:87.892250px;}
.y55{bottom:93.025964px;}
.y74{bottom:94.973731px;}
.y54{bottom:100.549214px;}
.y4c{bottom:100.963588px;}
.y73{bottom:102.055213px;}
.y4b{bottom:108.705488px;}
.y72{bottom:109.136694px;}
.y5a{bottom:111.962722px;}
.y71{bottom:116.218176px;}
.y43{bottom:124.719655px;}
.y70{bottom:125.955213px;}
.y42{bottom:132.242905px;}
.y6f{bottom:133.036694px;}
.y6e{bottom:140.118176px;}
.y3e{bottom:143.367113px;}
.y6d{bottom:147.199657px;}
.y3d{bottom:150.890363px;}
.y53{bottom:151.233703px;}
.y48{bottom:153.146921px;}
.y6c{bottom:154.281139px;}
.y50{bottom:154.413413px;}
.ya7{bottom:154.996127px;}
.y52{bottom:158.756953px;}
.y47{bottom:160.670172px;}
.y6b{bottom:161.362620px;}
.y59{bottom:161.577278px;}
.y4f{bottom:161.936663px;}
.y3f{bottom:162.124175px;}
.ya6{bottom:162.528757px;}
.y51{bottom:166.288012px;}
.y46{bottom:168.193422px;}
.y6a{bottom:168.444102px;}
.ya5{bottom:170.061388px;}
.y4a{bottom:172.670358px;}
.y69{bottom:175.525583px;}
.y49{bottom:180.420067px;}
.y68{bottom:182.607065px;}
.yb4{bottom:185.398226px;}
.yae{bottom:187.929350px;}
.y67{bottom:189.688546px;}
.ya4{bottom:191.508635px;}
.yb3{bottom:192.921476px;}
.y14{bottom:193.007991px;}
.yad{bottom:195.460409px;}
.y66{bottom:196.770028px;}
.ya3{bottom:199.041265px;}
.yb2{bottom:200.444727px;}
.yac{bottom:202.983659px;}
.y65{bottom:203.851509px;}
.y29{bottom:209.536021px;}
.y64{bottom:210.932991px;}
.y2b{bottom:215.278214px;}
.y63{bottom:219.563546px;}
.y38{bottom:220.433626px;}
.y28{bottom:227.620944px;}
.y37{bottom:228.183335px;}
.y87{bottom:233.507393px;}
.y36{bottom:235.925235px;}
.y7e{bottom:237.934918px;}
.y83{bottom:240.184698px;}
.y86{bottom:241.266765px;}
.y7d{bottom:245.684627px;}
.y82{bottom:247.707948px;}
.y85{bottom:249.018318px;}
.y7c{bottom:253.426527px;}
.y81{bottom:255.231198px;}
.y84{bottom:256.777690px;}
.y7b{bottom:278.050574px;}
.y2f{bottom:337.567307px;}
.y35{bottom:342.372330px;}
.y32{bottom:343.098846px;}
.y2a{bottom:344.747615px;}
.y2e{bottom:345.090557px;}
.y27{bottom:346.481841px;}
.y34{bottom:349.903389px;}
.y31{bottom:350.622096px;}
.y2d{bottom:352.613808px;}
.y78{bottom:355.350462px;}
.y33{bottom:357.426639px;}
.y30{bottom:358.153155px;}
.y2c{bottom:360.144867px;}
.y77{bottom:362.873713px;}
.y8b{bottom:368.518774px;}
.y80{bottom:368.670284px;}
.y76{bottom:370.396963px;}
.y7a{bottom:372.654419px;}
.y8a{bottom:376.051405px;}
.y7f{bottom:376.201343px;}
.y13{bottom:378.896880px;}
.y79{bottom:380.177669px;}
.y89{bottom:383.591855px;}
.y10{bottom:390.398828px;}
.y88{bottom:391.124486px;}
.yf{bottom:397.843678px;}
.y18{bottom:400.967777px;}
.ye{bottom:405.288528px;}
.y62{bottom:405.452435px;}
.y22{bottom:419.549529px;}
.ya1{bottom:420.554340px;}
.y21{bottom:426.652160px;}
.ya0{bottom:427.250489px;}
.y1a{bottom:428.164347px;}
.y8e{bottom:432.878071px;}
.y20{bottom:433.760163px;}
.y19{bottom:438.137053px;}
.y93{bottom:439.721859px;}
.y8d{bottom:440.627780px;}
.y1f{bottom:440.862793px;}
.y92{bottom:447.463759px;}
.y8c{bottom:448.369680px;}
.ya2{bottom:450.662690px;}
.y99{bottom:453.501793px;}
.y16{bottom:454.093642px;}
.y98{bottom:461.251502px;}
.y26{bottom:463.681464px;}
.y97{bottom:468.993402px;}
.y9f{bottom:470.071687px;}
.y25{bottom:470.579951px;}
.y4{bottom:475.344444px;}
.y96{bottom:476.743111px;}
.y24{bottom:477.478439px;}
.y9e{bottom:477.720722px;}
.y23{bottom:484.382298px;}
.y9d{bottom:485.369757px;}
.yd{bottom:489.766324px;}
.yc{bottom:498.618176px;}
.y17{bottom:502.870376px;}
.y3{bottom:503.670370px;}
.yb{bottom:507.470028px;}
.y2{bottom:516.062889px;}
.ya{bottom:518.977435px;}
.y1e{bottom:522.991228px;}
.y9{bottom:527.829287px;}
.y1d{bottom:529.889716px;}
.y15{bottom:532.053538px;}
.y9c{bottom:535.524419px;}
.y8{bottom:536.681139px;}
.y9b{bottom:543.173454px;}
.y1c{bottom:544.927666px;}
.y7{bottom:545.532991px;}
.y9a{bottom:550.822489px;}
.y1b{bottom:551.831526px;}
.y91{bottom:553.918301px;}
.y6{bottom:554.384843px;}
.y1{bottom:554.568445px;}
.y95{bottom:560.535417px;}
.y90{bottom:561.441551px;}
.y5{bottom:564.785769px;}
.y94{bottom:568.058667px;}
.y8f{bottom:568.964802px;}
.y12{bottom:585.926204px;}
.y61{bottom:591.341250px;}
.y11{bottom:591.414352px;}
.y60{bottom:612.481759px;}
.y5f{bottom:617.969907px;}
.ha{height:14.498361px;}
.h12{height:18.968447px;}
.h10{height:19.331148px;}
.hc{height:19.553456px;}
.hd{height:21.316940px;}
.hb{height:21.343520px;}
.h11{height:21.680849px;}
.h4{height:21.728000px;}
.h8{height:24.163934px;}
.h6{height:24.444000px;}
.h9{height:24.996006px;}
.h7{height:28.720000px;}
.h5{height:35.520000px;}
.h3{height:38.024000px;}
.h2{height:68.100000px;}
.h1{height:558.035494px;}
.h0{height:584.222222px;}
.hf{height:615.203704px;}
.he{height:637.333333px;}
.w1{width:876.333333px;}
.w0{width:902.888889px;}
.w3{width:933.870370px;}
.w2{width:956.000000px;}
.x2b{left:11.064815px;}
.x0{left:13.277778px;}
.x1{left:15.933333px;}
.x2d{left:42.488889px;}
.x3a{left:51.012485px;}
.x22{left:60.712147px;}
.x4{left:68.879431px;}
.x5{left:72.099329px;}
.x33{left:94.150804px;}
.x39{left:98.166226px;}
.x6{left:99.675053px;}
.x34{left:103.751892px;}
.x41{left:109.720327px;}
.x17{left:128.435797px;}
.x21{left:136.224468px;}
.x23{left:149.800937px;}
.x24{left:151.434605px;}
.x2{left:235.016667px;}
.x28{left:249.051278px;}
.x26{left:251.761503px;}
.x19{left:266.253524px;}
.x35{left:267.702277px;}
.x3c{left:273.146461px;}
.x2a{left:275.487407px;}
.x3d{left:301.431669px;}
.x8{left:315.788487px;}
.x43{left:317.979080px;}
.x3e{left:324.278715px;}
.x27{left:336.692691px;}
.x2c{left:342.344043px;}
.x25{left:348.467901px;}
.x3b{left:368.880124px;}
.x18{left:377.075759px;}
.x42{left:387.514969px;}
.x36{left:404.434416px;}
.x29{left:406.050820px;}
.x7{left:427.079722px;}
.x3{left:454.099926px;}
.x1a{left:462.902355px;}
.x13{left:466.566210px;}
.x1c{left:493.322629px;}
.x37{left:512.456719px;}
.xb{left:527.042305px;}
.x9{left:530.445378px;}
.xa{left:536.373880px;}
.xc{left:551.077528px;}
.xd{left:557.319428px;}
.x1d{left:560.326869px;}
.x12{left:588.723831px;}
.x2f{left:591.014617px;}
.x3f{left:595.833491px;}
.x40{left:597.390090px;}
.x1b{left:600.160719px;}
.x1e{left:641.635112px;}
.x10{left:678.847338px;}
.x14{left:698.683601px;}
.x2e{left:699.738889px;}
.x15{left:705.198198px;}
.x38{left:709.847360px;}
.x1f{left:712.042299px;}
.x32{left:726.504750px;}
.xe{left:776.572225px;}
.x31{left:788.439179px;}
.x20{left:797.826612px;}
.x16{left:803.168341px;}
.xf{left:809.213048px;}
.x30{left:819.585734px;}
.x11{left:845.290285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.102052pt;}
.lsd{letter-spacing:-0.099460pt;}
.ls33{letter-spacing:-0.095793pt;}
.ls23{letter-spacing:-0.095674pt;}
.ls26{letter-spacing:-0.089296pt;}
.ls2a{letter-spacing:-0.084333pt;}
.lsb{letter-spacing:-0.083021pt;}
.ls27{letter-spacing:-0.082918pt;}
.ls1f{letter-spacing:-0.076539pt;}
.ls29{letter-spacing:-0.071359pt;}
.ls7{letter-spacing:-0.070248pt;}
.ls1e{letter-spacing:-0.070161pt;}
.lsc{letter-spacing:-0.064357pt;}
.ls3{letter-spacing:-0.063862pt;}
.ls18{letter-spacing:-0.063783pt;}
.ls12{letter-spacing:-0.058506pt;}
.ls28{letter-spacing:-0.058384pt;}
.ls1{letter-spacing:-0.057476pt;}
.ls16{letter-spacing:-0.057404pt;}
.ls30{letter-spacing:-0.056756pt;}
.ls11{letter-spacing:-0.052656pt;}
.ls2e{letter-spacing:-0.051897pt;}
.ls4{letter-spacing:-0.051090pt;}
.ls31{letter-spacing:-0.051080pt;}
.ls1a{letter-spacing:-0.051026pt;}
.ls13{letter-spacing:-0.046805pt;}
.ls2b{letter-spacing:-0.045410pt;}
.ls32{letter-spacing:-0.045405pt;}
.ls5{letter-spacing:-0.044704pt;}
.ls19{letter-spacing:-0.044648pt;}
.ls15{letter-spacing:-0.040954pt;}
.ls2f{letter-spacing:-0.038923pt;}
.ls2{letter-spacing:-0.038317pt;}
.ls17{letter-spacing:-0.038270pt;}
.ls10{letter-spacing:-0.035104pt;}
.ls2c{letter-spacing:-0.032436pt;}
.ls8{letter-spacing:-0.031931pt;}
.ls1b{letter-spacing:-0.031891pt;}
.ls14{letter-spacing:-0.029253pt;}
.ls2d{letter-spacing:-0.025949pt;}
.ls9{letter-spacing:-0.025545pt;}
.ls1c{letter-spacing:-0.025513pt;}
.lse{letter-spacing:-0.023402pt;}
.ls34{letter-spacing:-0.019159pt;}
.ls1d{letter-spacing:-0.019135pt;}
.lsa{letter-spacing:-0.012772pt;}
.ls21{letter-spacing:-0.012757pt;}
.ls25{letter-spacing:-0.006386pt;}
.ls24{letter-spacing:-0.006378pt;}
.lsf{letter-spacing:-0.005851pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.006378pt;}
.ls6{letter-spacing:0.006386pt;}
.ws4{word-spacing:-4.301925pt;}
.ws5{word-spacing:-3.658444pt;}
.ws25{word-spacing:-1.879833pt;}
.ws24{word-spacing:-1.411321pt;}
.ws2d{word-spacing:-0.867615pt;}
.ws2a{word-spacing:-0.306557pt;}
.ws27{word-spacing:-0.075193pt;}
.ws39{word-spacing:-0.044704pt;}
.ws36{word-spacing:-0.044648pt;}
.ws1f{word-spacing:-0.038270pt;}
.ws35{word-spacing:-0.031891pt;}
.ws1b{word-spacing:-0.012757pt;}
.ws1e{word-spacing:-0.006378pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.006378pt;}
.ws40{word-spacing:0.011351pt;}
.ws18{word-spacing:0.012757pt;}
.ws1d{word-spacing:0.019135pt;}
.ws3d{word-spacing:0.019461pt;}
.ws19{word-spacing:0.025513pt;}
.ws17{word-spacing:0.031891pt;}
.wsc{word-spacing:0.031931pt;}
.ws3c{word-spacing:0.032436pt;}
.ws11{word-spacing:0.035104pt;}
.ws15{word-spacing:0.038270pt;}
.wsb{word-spacing:0.038317pt;}
.ws3e{word-spacing:0.038923pt;}
.wsd{word-spacing:0.040954pt;}
.ws16{word-spacing:0.044648pt;}
.ws38{word-spacing:0.044704pt;}
.ws3a{word-spacing:0.045410pt;}
.wse{word-spacing:0.046805pt;}
.ws13{word-spacing:0.051026pt;}
.ws9{word-spacing:0.051090pt;}
.ws14{word-spacing:0.057404pt;}
.wsa{word-spacing:0.057476pt;}
.ws1a{word-spacing:0.063783pt;}
.ws37{word-spacing:0.063862pt;}
.ws10{word-spacing:0.064357pt;}
.ws3f{word-spacing:0.064872pt;}
.ws34{word-spacing:0.070161pt;}
.wsf{word-spacing:0.070207pt;}
.ws41{word-spacing:0.073782pt;}
.ws1c{word-spacing:0.076539pt;}
.ws3b{word-spacing:0.084333pt;}
.ws7{word-spacing:0.093992pt;}
.ws12{word-spacing:0.099460pt;}
.ws33{word-spacing:0.102052pt;}
.ws28{word-spacing:0.659387pt;}
.ws30{word-spacing:0.763501pt;}
.ws2e{word-spacing:1.151036pt;}
.ws29{word-spacing:1.440241pt;}
.ws2f{word-spacing:1.631116pt;}
.ws23{word-spacing:2.012867pt;}
.ws2c{word-spacing:2.099628pt;}
.ws26{word-spacing:3.591926pt;}
.ws22{word-spacing:5.531046pt;}
.ws2b{word-spacing:5.778316pt;}
.ws32{word-spacing:6.333590pt;}
.ws3{word-spacing:9.254561pt;}
.ws6{word-spacing:10.216167pt;}
.ws31{word-spacing:11.226939pt;}
.ws2{word-spacing:12.298444pt;}
.ws21{word-spacing:16.983565pt;}
.ws8{word-spacing:40.148887pt;}
.ws1{word-spacing:43.402444pt;}
._3{margin-left:-43.366293pt;}
._5{margin-left:-40.148887pt;}
._16{margin-left:-16.506377pt;}
._9{margin-left:-13.144368pt;}
._e{margin-left:-10.621054pt;}
._0{margin-left:-8.603849pt;}
._1{margin-left:-4.916485pt;}
._4{margin-left:-2.313640pt;}
._2{width:2.892050pt;}
._b{width:4.829724pt;}
._1a{width:11.394678pt;}
._12{width:17.099247pt;}
._7{width:40.148887pt;}
._d{width:45.065372pt;}
._10{width:494.547093pt;}
._11{width:602.718447pt;}
._c{width:617.395602pt;}
._14{width:874.193754pt;}
._15{width:901.683414pt;}
._1c{width:990.686982pt;}
._f{width:1000.244485pt;}
._19{width:1143.690176pt;}
._17{width:1190.020820pt;}
._1b{width:1307.900064pt;}
._18{width:1357.463297pt;}
._13{width:1427.769038pt;}
._8{width:1434.001406pt;}
._a{width:1451.866323pt;}
._1d{width:1473.453309pt;}
._6{width:1583.738028pt;}
.fs7{font-size:43.380753pt;}
.fsc{font-size:56.755762pt;}
.fs2{font-size:57.841004pt;}
.fs9{font-size:58.506176pt;}
.fs6{font-size:60.808971pt;}
.fsa{font-size:63.782721pt;}
.fs8{font-size:63.862253pt;}
.fsb{font-size:64.871578pt;}
.fs4{font-size:65.071130pt;}
.fs5{font-size:72.301255pt;}
.fs3{font-size:86.761506pt;}
.fs1{font-size:101.221757pt;}
.fs0{font-size:180.753138pt;}
.y5e{bottom:20.000000pt;}
.y0{bottom:23.333333pt;}
.y58{bottom:46.724093pt;}
.y57{bottom:60.731935pt;}
.y56{bottom:74.739777pt;}
.yb8{bottom:80.584000pt;}
.y45{bottom:83.212291pt;}
.yab{bottom:89.606473pt;}
.yb7{bottom:90.276404pt;}
.yb1{bottom:96.687249pt;}
.y44{bottom:97.220133pt;}
.y5d{bottom:100.537664pt;}
.yaa{bottom:103.631782pt;}
.yb6{bottom:103.889029pt;}
.y3c{bottom:103.954487pt;}
.yb0{bottom:110.695091pt;}
.y41{bottom:110.874289pt;}
.y5c{bottom:114.150289pt;}
.yb5{bottom:117.487540pt;}
.y3b{bottom:117.567112pt;}
.ya9{bottom:117.642958pt;}
.y40{bottom:124.472800pt;}
.yaf{bottom:124.702933pt;}
.y4e{bottom:125.602477pt;}
.y5b{bottom:127.748800pt;}
.y3a{bottom:131.165623pt;}
.ya8{bottom:131.668267pt;}
.y4d{bottom:139.200987pt;}
.y39{bottom:144.764133pt;}
.y75{bottom:158.868000pt;}
.y55{bottom:168.147348pt;}
.y74{bottom:171.668000pt;}
.y54{bottom:181.745859pt;}
.y4c{bottom:182.494853pt;}
.y73{bottom:184.468000pt;}
.y4b{bottom:196.488580pt;}
.y72{bottom:197.268000pt;}
.y5a{bottom:202.376133pt;}
.y71{bottom:210.068000pt;}
.y43{bottom:225.434689pt;}
.y70{bottom:227.668000pt;}
.y42{bottom:239.033200pt;}
.y6f{bottom:240.468000pt;}
.y6e{bottom:253.268000pt;}
.y3e{bottom:259.140556pt;}
.y6d{bottom:266.068000pt;}
.y3d{bottom:272.739067pt;}
.y53{bottom:273.359664pt;}
.y48{bottom:276.817866pt;}
.y6c{bottom:278.868000pt;}
.y50{bottom:279.107089pt;}
.ya7{bottom:280.160363pt;}
.y52{bottom:286.958174pt;}
.y47{bottom:290.416377pt;}
.y6b{bottom:291.668000pt;}
.y59{bottom:292.056000pt;}
.y4f{bottom:292.705600pt;}
.y3f{bottom:293.044533pt;}
.ya6{bottom:293.775829pt;}
.y51{bottom:300.570800pt;}
.y46{bottom:304.014888pt;}
.y6a{bottom:304.468000pt;}
.ya5{bottom:307.391296pt;}
.y4a{bottom:312.107091pt;}
.y69{bottom:317.268000pt;}
.y49{bottom:326.114933pt;}
.y68{bottom:330.068000pt;}
.yb4{bottom:335.113112pt;}
.yae{bottom:339.688197pt;}
.y67{bottom:342.868000pt;}
.ya4{bottom:346.157867pt;}
.yb3{bottom:348.711623pt;}
.y14{bottom:348.868000pt;}
.yad{bottom:353.300823pt;}
.y66{bottom:355.668000pt;}
.ya3{bottom:359.773333pt;}
.yb2{bottom:362.310133pt;}
.yac{bottom:366.899333pt;}
.y65{bottom:368.468000pt;}
.y29{bottom:378.742933pt;}
.y64{bottom:381.268000pt;}
.y2b{bottom:389.122128pt;}
.y63{bottom:396.868000pt;}
.y38{bottom:398.440697pt;}
.y28{bottom:411.432000pt;}
.y37{bottom:412.448539pt;}
.y87{bottom:422.071940pt;}
.y36{bottom:426.442267pt;}
.y7e{bottom:430.074831pt;}
.y83{bottom:434.141379pt;}
.y86{bottom:436.097248pt;}
.y7d{bottom:444.082673pt;}
.y82{bottom:447.739889pt;}
.y85{bottom:450.108425pt;}
.y7c{bottom:458.076400pt;}
.y81{bottom:461.338400pt;}
.y84{bottom:464.133733pt;}
.y7b{bottom:502.585137pt;}
.y2f{bottom:610.163501pt;}
.y35{bottom:618.848731pt;}
.y32{bottom:620.161931pt;}
.y2a{bottom:623.142133pt;}
.y2e{bottom:623.762012pt;}
.y27{bottom:626.276800pt;}
.y34{bottom:632.461356pt;}
.y31{bottom:633.760441pt;}
.y2d{bottom:637.360522pt;}
.y78{bottom:642.307112pt;}
.y33{bottom:646.059867pt;}
.y30{bottom:647.373067pt;}
.y2c{bottom:650.973148pt;}
.y77{bottom:655.905623pt;}
.y8b{bottom:666.109249pt;}
.y80{bottom:666.383108pt;}
.y76{bottom:669.504133pt;}
.y7a{bottom:673.584556pt;}
.y8a{bottom:679.724716pt;}
.y7f{bottom:679.995733pt;}
.y13{bottom:684.868000pt;}
.y79{bottom:687.183067pt;}
.y89{bottom:693.354315pt;}
.y10{bottom:705.658133pt;}
.y88{bottom:706.969782pt;}
.yf{bottom:719.114933pt;}
.y18{bottom:724.761840pt;}
.ye{bottom:732.571733pt;}
.y62{bottom:732.868000pt;}
.y22{bottom:758.348940pt;}
.ya1{bottom:760.165168pt;}
.y21{bottom:771.187167pt;}
.ya0{bottom:772.268667pt;}
.y1a{bottom:773.920494pt;}
.y8e{bottom:782.440697pt;}
.y20{bottom:784.035106pt;}
.y19{bottom:791.946472pt;}
.y93{bottom:794.811059pt;}
.y8d{bottom:796.448539pt;}
.y1f{bottom:796.873333pt;}
.y92{bottom:808.804787pt;}
.y8c{bottom:810.442267pt;}
.ya2{bottom:814.586954pt;}
.y99{bottom:819.718722pt;}
.y16{bottom:820.788509pt;}
.y98{bottom:833.726564pt;}
.y26{bottom:838.118797pt;}
.y97{bottom:847.720291pt;}
.y9f{bottom:849.669326pt;}
.y25{bottom:850.588029pt;}
.y4{bottom:859.200000pt;}
.y96{bottom:861.728133pt;}
.y24{bottom:863.057262pt;}
.y9e{bottom:863.495196pt;}
.y23{bottom:875.536205pt;}
.y9d{bottom:877.321067pt;}
.yd{bottom:885.268000pt;}
.yc{bottom:901.268000pt;}
.y17{bottom:908.953985pt;}
.y3{bottom:910.400000pt;}
.yb{bottom:917.268000pt;}
.y2{bottom:932.799867pt;}
.ya{bottom:938.068000pt;}
.y1e{bottom:945.323057pt;}
.y9{bottom:954.068000pt;}
.y1d{bottom:957.792290pt;}
.y15{bottom:961.703467pt;}
.y9c{bottom:967.977193pt;}
.y8{bottom:970.068000pt;}
.y9b{bottom:981.803063pt;}
.y1c{bottom:984.973857pt;}
.y7{bottom:986.068000pt;}
.y9a{bottom:995.628933pt;}
.y1b{bottom:997.452800pt;}
.y91{bottom:1001.224712pt;}
.y6{bottom:1002.068000pt;}
.y1{bottom:1002.399867pt;}
.y95{bottom:1013.185356pt;}
.y90{bottom:1014.823223pt;}
.y5{bottom:1020.868000pt;}
.y94{bottom:1026.783867pt;}
.y8f{bottom:1028.421733pt;}
.y12{bottom:1059.080000pt;}
.y61{bottom:1068.867867pt;}
.y11{bottom:1069.000000pt;}
.y60{bottom:1107.080000pt;}
.y5f{bottom:1117.000000pt;}
.ha{height:26.206242pt;}
.h12{height:34.286063pt;}
.h10{height:34.941656pt;}
.hc{height:35.343485pt;}
.hd{height:38.531037pt;}
.hb{height:38.579082pt;}
.h11{height:39.188814pt;}
.h4{height:39.274042pt;}
.h8{height:43.677070pt;}
.h6{height:44.183297pt;}
.h9{height:45.181065pt;}
.h7{height:51.912301pt;}
.h5{height:64.203515pt;}
.h3{height:68.729573pt;}
.h2{height:123.092887pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.hf{height:1112.000000pt;}
.he{height:1152.000000pt;}
.w1{width:1584.000000pt;}
.w0{width:1632.000000pt;}
.w3{width:1688.000000pt;}
.w2{width:1728.000000pt;}
.x2b{left:20.000000pt;}
.x0{left:24.000000pt;}
.x1{left:28.800000pt;}
.x2d{left:76.800000pt;}
.x3a{left:92.206667pt;}
.x22{left:109.739110pt;}
.x4{left:124.501733pt;}
.x5{left:130.321799pt;}
.x33{left:170.180533pt;}
.x39{left:177.438533pt;}
.x6{left:180.165787pt;}
.x34{left:187.534800pt;}
.x41{left:198.322933pt;}
.x17{left:232.151733pt;}
.x21{left:246.230000pt;}
.x23{left:270.769895pt;}
.x24{left:273.722800pt;}
.x2{left:424.800000pt;}
.x28{left:450.168000pt;}
.x26{left:455.066817pt;}
.x19{left:481.261600pt;}
.x35{left:483.880267pt;}
.x3c{left:493.720800pt;}
.x2a{left:497.952133pt;}
.x3d{left:544.847200pt;}
.x8{left:570.797600pt;}
.x43{left:574.757165pt;}
.x3e{left:586.143954pt;}
.x27{left:608.582604pt;}
.x2c{left:618.797600pt;}
.x25{left:629.866667pt;}
.x3b{left:666.762400pt;}
.x18{left:681.576267pt;}
.x42{left:700.445467pt;}
.x36{left:731.027899pt;}
.x29{left:733.949600pt;}
.x7{left:771.960000pt;}
.x3{left:820.799867pt;}
.x1a{left:836.710533pt;}
.x13{left:843.333067pt;}
.x1c{left:891.696133pt;}
.x37{left:926.281600pt;}
.xb{left:952.645505pt;}
.x9{left:958.796667pt;}
.xa{left:969.512620pt;}
.xc{left:996.089926pt;}
.xd{left:1007.372356pt;}
.x1d{left:1012.808400pt;}
.x12{left:1064.136800pt;}
.x2f{left:1068.277467pt;}
.x3f{left:1076.987733pt;}
.x40{left:1079.801333pt;}
.x1b{left:1084.809333pt;}
.x1e{left:1159.775600pt;}
.x10{left:1227.037867pt;}
.x14{left:1262.892533pt;}
.x2e{left:1264.800000pt;}
.x15{left:1274.667872pt;}
.x38{left:1283.071378pt;}
.x1f{left:1287.038800pt;}
.x32{left:1313.180133pt;}
.xe{left:1403.678667pt;}
.x31{left:1425.128558pt;}
.x20{left:1442.096638pt;}
.x16{left:1451.751980pt;}
.xf{left:1462.677978pt;}
.x30{left:1481.426933pt;}
.x11{left:1527.888716pt;}
}
